Subject: NGST IFS-MOS trade-off for AWG
From: R A E Fosbury <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: Peter Jakobsen <[email-masked]>
Date: Fri, 29 Jan 1999 13:52:07 +0100

Dear IF_MOS team,

Here is my understanding of what we have to do:

1) Prepare a presentation for the AWG in the 19 April. This should be
for the purpose of informing them about the issues rather than
attempting a solution.

2) Prepare the ESA SST for the IFS - MOS battles which will take place
in the summer. This activity does not explicitly involve Guenther - but
I'm sure he's interested...

What do we have to do?

- Make a qualitative description of the pros and cons of each
philosophy. This can probably be taken from what is in the study already
but we need to add the bits that concern reliability, observation
planning and operations.

- Describe in general terms the nature of the instruments: FOV,
pixellation, resolution, detector area etc. This is easy for the IFS but
we are going to have to make some assumptions regarding the MOS. I can
contact John Makenty but I suspect that he won't tell me very much -
especially if he knows why we want the information!

- Characterise the sky from what we know about deep imaging. This has
already been started by the study team, by Santiago and by me. For
further analysis of the HDF (N & S), I propose to work with Stefano
Cristiani who is part of the IFMOS study and is also just about to join
my group at the ST-ECF. To interpret this, we need estimates (a la
Santiago) of how deep we can reach with the different instrument
configurations. We also need to know something about the filling factors
achievable with the MOS designs.

- Confront all this with the DRM and the team's additions to it. This is
probably the bit we need to work hardest on. It will be easy to lay out
the matrix but we will have to do some work to fill in the numbers.

Olivier, are you happy if I work with Stefano as the main contact with
what the team is doing in these areas? Can we rely on you to point out
the work which the team has done or is doing of relevance to all of
this?
I'm happy to coordinate the information and (help) prepare the
presentation but it is unlikely that I will be available to go to the
AWG: I'm at the 2nd Decade meeting in Baltimore just before AWG and I
also have observing time around then.

Santiago, can you provide us with all the numbers you presented
yesterday?

Guenther - what is your opinion of the plan?

All the best, Bob...

PS, my 3 viewgraphs from Thursday are at:

http://ecf.hq.eso.org/~rfosbury/ngst/ngst_documents/ESA_NGST_SST_Jan99.pdf

--
R A E Fosbury (Bob)
Space Telescope - European Coordinating Facility
[email-masked], http://ecf.hq.eso.org/~rfosbury/
Tel:+49 89 320 06 235 (o)  +49 89 609 9650 (h)   Fax:+49 89 320 06 480